Referência da APIEndpointsTemplatesId
Retrieve a template
Returns one template by id or alias.
Authorization
apiKey AuthorizationBearer <token>
An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.
In: header
Path Parameters
id*string
Template id or alias
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/templates/string"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "alias": "string", "status": "published", "published_at": "string", "created_at": "string", "updated_at": "string", "object": "template", "current_version_id": "158beffb-f9de-457f-bbee-873740e72504", "from": null, "subject": "string", "reply_to": null, "html": "string", "text": "string", "variables": [ null ], "has_unpublished_versions": false}